function::json_set_prefix
Prev | Chapter 33. JSON Tapset | Next

## Name

function::json_set_prefix — Set the metric prefix.

## Synopsis

        json_set_prefix:long(prefix:string)

## Arguments

`prefix`

  The prefix name to be used.

## Description

This function sets the “prefix”, which is the name of the base of the metric hierarchy. Calling this function is optional, by default the name of the systemtap module is used.

Prev | Up | Next
function::json_add_string_metric | Home | macro::json_output_array_numeric_value